Subject: RE: Discuss CT-Long Island Transmission play
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 6 Aug 2001 16:33:13 -0700 (PDT)

We would prefer physical rights that we can take day-ahead and/or real-time (5 minutes ahead, if possible).   Rather than an obligation (like FTR's), we prefer an option (spread on pricing that can only be positive when exercised).
 
I would want to condition the transaction on having one RTO in the NE with LMP pricing in effect for the entirie NE market on or before 1/1/2003.   Assuming we get over those hurdles, this would likely be viewed as a capital project internally (fixed cost structure), therefore, we need to earn a minimum of 25% expected return (after credit).
 
Obviously, there is a huge unknown on the CT vs. Long Island forward curve with the changing market conditions.   This makes pricing this deal extremely difficult, particulary with the returns we would need to show.
 
Call me with any additional questions.

-----Original Message-----
From: Llodra, John 
Sent: Monday, August 06, 2001 11:40 AM
To: Davis, Mark Dana; Presto, Kevin M.
Subject: Discuss CT-Long Island Transmission play

Dana/Kevin
 
I would like to chat with both of you regarding what specific interests the desk would have in securing transmission rights between CT and Long Island.
 
As you may recall, NU is proposing to build this line on a merchant basis, and are seeking proposals on 8/17/01 (one week from this coming Friday).
 
My thinking is we may want to bid for some capacity on this line outright (how many MW? what term?), and potentially consider some more innovative structures such as:

Bring some debt or mezzanine funding to the table to help get the project financed, and get some options to take capacity on the line in return (what type of optionality -- desired term, preference for physical rights or financial settlements based on LMPs, etc -- would we find most valuable?) 
Provide hedging products such as a CT-LI spread collar to enhance NU's ability to finance the project -- e.g., sell them a put option on the CT-LI bi-directional spread to insure some minimum cash flow on the line, in return for them selling us a call on the spread.

I am beginning to work with structuring to pull some values together, but I wanted to get your input on how to proceed.  Can we plan to speak sometime today/tomorrow?  Please let me know what times work for the two of you.  Thanks

John